using LOoSE_sLOTS.entities;
using Otter;

namespace LOoSE_sLOTS.Scenes
{
    class PickupTruck : Scene
    {
        public Image TitleImage = new Image(Assets.TITLESCREEN);

        public PickupTruck()
        {
            AddGraphic(TitleImage);
            Add(new CharacterGettingPickedUp(Global.I_MW / 2, Global.I_MH / 2));
            Add(new RedPickupTruck(-100, Global.I_MH / 2));
        }

        public override void Update()
        {
            base.Update();
        }
    }
}

